@charset "utf-8";
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;HEIGHT: 100%
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;HEIGHT: 100%;FONT: 12px/1.2 Arial
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
#w {
	POSITION: relative; MIN-HEIGHT: 100%; HEIGHT: 100%
}
.sp {
	LINE-HEIGHT: 0; FONT-SIZE: 0px
}
#t {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; HEIGHT: 27px; PADDING-TOP: 0px
}
.ac {
	POSITION: relative
}
.ac .ai {
	FONT-SIZE: 9px
}
.dm {
	POSITION: absolute; TEXT-ALIGN: left; LINE-HEIGHT: 26px; WIDTH: 138px; TOP: 21px; LEFT: 0px
}
.dm A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#l {
	MARGIN: 0px auto; WIDTH: 460px; HEIGHT: 143px
}
#nv {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 3px; WIDTH: 590px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
#nv STRONG {
	BACKGROUND: url(http://www.guofenchaxun.com/images/nv_line.gif) no-repeat center bottom
}
#nv A:hover {
	BACKGROUND: url(http://www.guofenchaxun.com/images/nv_line.gif) no-repeat center bottom
}
#nv A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 9px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; DISPLAY: inline-block; PADDING-TOP: 0px
}
#nv STRONG {
	TEXT-ALIGN: center; PADDING-BOTTOM: 9px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; DISPLAY: inline-block; PADDING-TOP: 0px
}
#nv A:hover {
	TEXT-DECORATION: none
}
#an {
	TEXT-ALIGN: center
}

#ft {
	POSITION: fixed; LINE-HEIGHT: 27px; WIDTH: 100%; BOTTOM: 0px
}
#cr {
	DISPLAY: inline
}
#fn {
	DISPLAY: inline
}
#cr {
	POSITION: absolute; MARGIN: 0px 10px 0px 0px; TOP: 0px; RIGHT: 0px
}
#fn {
	MARGIN: 0px 0px 0px 10px; FLOAT: left
}
.nl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
#t {
	BORDER-BOTTOM: #ededed 1px solid; BACKGROUND: url(http://www.guofenchaxun.com/images/pic.gif) repeat-x 0px -38px
}
#t A {
	COLOR: #333
}
.dm {
	BORDER-BOTTOM: #bfbfc8 1px solid; BORDER-LEFT: #bfbfc8 1px solid; BACKGROUND-COLOR: #fff; BORDER-TOP: #bfbfc8 1px solid; BORDER-RIGHT: #bfbfc8 1px solid
}
.dm A:hover {
	BACKGROUND: #f7f7f7; TEXT-DECORATION: none
}
#l {
	_background: none;
	background-image: url(http://www.guofenchaxun.com/guofenchaxun.png);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#nv A {
	COLOR: #333
}
#nv A:visited {
	COLOR: #333
}
#an A {
	COLOR: #999
}

#fdl A {
	COLOR: #C1C1C1;
}
#ft {
	BACKGROUND-COLOR: #fff; COLOR: #999; BORDER-TOP: #ededed 1px solid
}
#ft A {
	COLOR: #999
}
.nl {
	COLOR: #ddd
}
.bf {
	
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.clear:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: '.'
}
.clear {
	ZOOM: 1
}
.sg-wrap {
	Z-INDEX: 9999; BORDER-BOTTOM: #bfbfc8 1px solid; POSITION: absolute; BORDER-LEFT: #bfbfc8 1px solid; BACKGROUND-COLOR: #fff; WIDTH: 503px; FONT-SIZE: 12px; BORDER-TOP: #bfbfc8 1px solid; TOP: 35px; BORDER-RIGHT: #bfbfc8 1px solid; LEFT: 0px
}
.sg-wrap .sg-result-list {
	COLOR: #000; FONT-SIZE: 14px
}
.sg-wrap .sg-result-list .default_menu_s {
	BACKGROUND-COLOR: #ebebeb
}
.sg-wrap .sg-result-list .default_menu_z {
	BACKGROUND-COLOR: #ebebeb
}
.sg-wrap .sg-result-list .default_menu_z .havesg {
	BACKGROUND: url(http://www.guofenchaxun.com/pic/sob_pic.gif) no-repeat
}
.sg-wrap .sg-result-list .havesg {
	BACKGROUND: url(http://www.guofenchaxun.com/pic/sob_pic.gif) no-repeat
}
.sg-wrap .sg-result-list .default_menu_s .havesg {
	BACKGROUND: url(http://www.guofenchaxun.com/pic/sob_pic.gif) no-repeat
}
.sg-wrap .sg-result-list .sg-hightlight {
	COLOR: #c60a00; TEXT-DECORATION: underline
}
.sg-wrap .sg-result-list .havesg {
	POSITION: absolute; MARGIN: -5px 0px 0px; WIDTH: 7px; BACKGROUND-POSITION: 0px -11px; HEIGHT: 11px; OVERFLOW: hidden; TOP: 50%; RIGHT: 8px
}
.sg-wrap .sg-result-list .sg-from {
	LINE-HEIGHT: 1.5; FONT-STYLE: normal; DISPLAY: block; COLOR: #007b43; FONT-SIZE: 12px
}
.sg-wrap .sg-result-list LI {
	POSITION: relative; PADDING-BOTTOM: 7px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; CURSOR: default; PADDING-TOP: 7px; _zoom: 1
}
.sob-wrap {
	POSITION: relative; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 29px; PADDING-LEFT: 0px; WIDTH: 305px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.sob-wrap A {
	TEXT-DECORATION: none
}
.sob-wrap A:hover {
	TEXT-DECORATION: underline
}
.sob-wrap .sgob-title {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.sob-wrap .sgob-title A {
	COLOR: #000; TEXT-DECORATION: none
}
.sob-wrap .sob-close {
	POSITION: absolute; FONT-FAMILY: ""; COLOR: #a5a5a5; FONT-SIZE: 17px; TOP: 6px; CURSOR: pointer; RIGHT: 6px
}
.sob-wrap .sob-close:hover {
	COLOR: #2c2f32; TEXT-DECORATION: none
}
.sob-wrap .sob {
	MARGIN: -5px 0px 0px 15px
}
.sob-wrap .sob .sob-hd {
	MARGIN: 0px 0px 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.sob-wrap .sob .sob-hd A {
	COLOR: #000
}
.sob-wrap .sob-info {
	POSITION: absolute; TEXT-ALIGN: center; MARGIN: -10px 0px 0px; WIDTH: 248px; HEIGHT: 20px; COLOR: #808080; TOP: 50%
}
.sob-ext {
	POSITION: absolute; TEXT-ALIGN: right; LINE-HEIGHT: 29px; BACKGROUND-COLOR: #fbfbfb; WIDTH: 305px; BOTTOM: 0px; FONT-FAMILY: ""
}
.sob-ext .sg-more-link {
	COLOR: #808080; MARGIN-RIGHT: 10px; TEXT-DECORATION: none
}
.sob-ext .sg-more-link:hover {
	TEXT-DECORATION: underline
}
#fm {
	Z-INDEX: 5; POSITION: relative; MARGIN: 3px auto 0px; WIDTH: 592px
}
.s-inpt-w {
	BACKGROUND: url(http://www.guofenchaxun.com/pic/pic.gif) no-repeat
}
.s-btn-w {
	BACKGROUND: url(http://www.guofenchaxun.com/pic/pic.gif) no-repeat
}
.c-fm-w {
	Z-INDEX: 2; POSITION: relative; WIDTH: 592px
}
.s-inpt-w {
	WIDTH: 504px; DISPLAY: inline-block; BACKGROUND-POSITION: 0px -67px; HEIGHT: 37px; VERTICAL-ALIGN: top
}
.s-inpt {
	Z-INDEX: 5; BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; PADDING-BOTTOM: 2px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 5px; OUTLINE-WIDTH: medium; WIDTH: 494px; PADDING-RIGHT: 5px; FONT: 16px arial; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 25px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 9px
}
.s-btn-w {
	WIDTH: 88px; DISPLAY: inline-block; HEIGHT: 37px; CURSOR: pointer
}
.s-btn-w:hover {
	BACKGROUND-POSITION: -176px 0px
}
.s-btn-w:active {
	BACKGROUND-POSITION: -88px 0px
}
.s-btn {
	Z-INDEX: 1; BORDER-BOTTOM: medium none; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: medium none; WIDTH: 88px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 34px; FONT-SIZE: 14px; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
.c-topbar {
	Z-INDEX: 10; POSITION: relative; MIN-WIDTH: 990px; LINE-HEIGHT: 27px; HEIGHT: 27px; COLOR: #333; FONT-SIZE: 12px
}
.c-subtopbar {
	MARGIN: 0px auto; WIDTH: 960px
}
.c-topbar A {
	COLOR: #333 !important; TEXT-DECORATION: none
}
.c-snav {
	FLOAT: left; COLOR: #ddd
}
.c-snav A {
	TEXT-ALIGN: center; WIDTH: 36px; DISPLAY: inline-block
}
.c-snav B {
	TEXT-ALIGN: center; WIDTH: 36px; DISPLAY: inline-block
}
.c-snav A:hover {
	BORDER-TOP: #d22e45 1px solid; TEXT-DECORATION: none
}
.c-snav B {
	BORDER-TOP: #d22e45 1px solid; TEXT-DECORATION: none
}
.c-snav B {
	COLOR: #000
}
.c-snav .nav-more {
	LINE-HEIGHT: 25px
}
.c-snav .ne163:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: underline
}
.c-sust {
	POSITION: absolute; MARGIN: 0px 10px 0px 0px; TOP: 0px; RIGHT: 0px
}
.c-sust A:hover {
	TEXT-DECORATION: underline
}
.c-sust .c-sp {
	MARGIN: 0px 10px; COLOR: #ddd
}
.c-sust .ac {
	Z-INDEX: 99; POSITION: relative
}
.c-sust .ac .ai {
	FONT-SIZE: 9px
}
.c-sust .dm {
	BORDER-BOTTOM: #bfbfc8 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #bfbfc8 1px solid; LINE-HEIGHT: 26px; BACKGROUND-COLOR: #fff; WIDTH: 138px; BORDER-TOP: #bfbfc8 1px solid; TOP: 21px; BORDER-RIGHT: #bfbfc8 1px solid; LEFT: 0px
}
.c-sust .dm A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#uname {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #626262; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#uname U {
	HEIGHT: 21px; VERTICAL-ALIGN: top
}
#unameop {
	BORDER-BOTTOM: #dcdddd 1px solid; POSITION: absolute; BORDER-LEFT: #dcdddd 1px solid; BACKGROUND-COLOR: #fff; FONT-SIZE: 13px; BORDER-TOP: #dcdddd 1px solid; TOP: 20px; BORDER-RIGHT: #dcdddd 1px solid
}
#unameop A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: none; COLOR: #2a2a2a !important; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 2px
}
#unameop A:hover {
	BACKGROUND: #ebebeb; COLOR: #000; TEXT-DECORATION: none
}

.STYLE1 {color: #999999}
.STYLE3 {
	color: #CCCCCC;
	font-size: 11px;
}
.STYLE6 {
	color: #339966;
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.STYLE8 {color: #999999; font-size: 18px; }
.STYLE10 {color: #999999; font-size: 16px;}
.STYLE11 {
	color: #FF0000;
	font-size: 14px;
}
.STYLE12 {
	font-size: 12px;
	color: #FF0000;
}